APP_DEBUG = true

[APP]
DEFAULT_TIMEZONE = Asia/Shanghai

[DATABASE]
TYPE = mysql
HOSTNAME = 121.41.26.116
DATABASE = ah
USERNAME = root
PASSWORD = aielabzyh@661130
HOSTPORT = 3306
CHARSET = utf8
DEBUG = true
PREFIX = t_

[LANG]
default_lang = zh-cn
[JWT]
SECRET=7acc0207b7624f2d2a34249aec6e5089
TTL = 86400
